/*Write a query to display all the information of the employees whose salary if within the range of smallest salary and 2500*/

    SELECT *   
    FROM employees   
    WHERE salary BETWEEN    
    (SELECT MIN(salary)   
    FROM employees) AND 2500;  